

body{
	margin:0;
	padding:0;
}


.container{
	width:1080px;
	height:auto;
	margin:0 auto;
	background:#fff;
	
}

.boxshadow .container{
	-webkit-box-shadow:  4px 2px 18px 1px #000000;
        box-shadow:  4px 2px 18px 1px #000000;
}

.maincontent{
	width:980px;
	margin:0 auto;
	
}

.head{
	height:150px;
	position:relative;
	padding-top:28px;
}
.nav a, .idiomas a{
	color:#DC1E35;
}



.idiomas{
	position:absolute;
	right:28px;
	top:8px;	
}

.idiomas li{
	float:left;
	list-style:none;
	display:block;
	width:78px;
	text-align:center;
	}
	
li.span{ color:#DC1E35; width:8px;}


.nav{ 
display:block;
width:988px;
height:38px;
margin:0 auto;

}

.nav li a{
	width:auto;
	float:left;
	text-align:center;
	display:block;
	margin-right:18px;
	font-size:18px;
}

span.separador{
	margin-left:18px;
}

.contenido{
	
	position:relative;
}

/*imagenes*/
.inicio{ position:absolute; top:0; left:0;}
.historia{ position:absolute; top:0; right:0;z-index:1;}
.quehacer{ position:absolute; top:128px; right:0;z-index:1}
.cocina{ position:absolute; top:318px; left:0;z-index:1}
.habitaciones{ position:absolute; top:318px; left:156px;z-index:1}
.eventos{ position:absolute; top:318px; right:294px;z-index:1}
.fotosyvideo{ position:absolute; top:318px; right:0;z-index:1}
.contacto{ position:absolute; top:469px; right:0;z-index:1}


.historiatxt{position:absolute; top:38px; right:0; z-index:2; }
.quehacertxt{position:absolute; top:198px; right:0;z-index:2}
.cocinatxt{position:absolute; top:358px; left:0;z-index:2}
.habitacionestxt{ position:absolute; top:488px; left:175px;z-index:2}
.eventostxt{position:absolute; top:348px; right:408px;z-index:2}
.fotosyvideotxt{position:absolute; top:388px; right:0;z-index:2}
.contactotxt{position:absolute; top:548px; right:321px;z-index:2}



/*imagenes end*/

/*------------Que hacer-----------*/
ul.destinos{ margin:0; padding:0}
.destinos li{
	color:#DC1E35;
	float:left;
	list-style:none;
	width:108px;
	display:block;
	text-align:center;
	margin-top:18px;
	cursor:pointer;
	
}

.destinos li:hover{color:#878787}
.titulos{ color:#DC1E35 ; font-weight:bold;}
.listasp{ padding-left:40px; }
p{text-align: justify;}

.imagenescocina{ position:relative;}
.cocina1{ margin-bottom:4px;}

a:link{color:#DC1E35; text-decoration: none}
a:visited{color:#DC1E35}
a:active{color:#DC1E35}

a.active{color:#878787}
p{
	text-align: justify;
}

.listas2{width: 300px; height: auto; float:right; margin-top:18px}
.lista1{ width:490px; float: left;}
.listas2{ width:490px; float: right;}

*{ color: #9e9c9c;
	text-align: justify;
	 font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 400;
}

.suite{width: 454px; float: left; padding: 18px}
.triple{width: 454px; float: right; padding: 18px}

.tiposdehabimg{width: 980px; height: 160px; position: relative; display: block;}

.suite1{ position: absolute; top: 0 ; left: 0}
.suite2{ position: absolute; top: 0 ; left: 302px}
.suite3{ position: absolute; bottom: 0 ; left: 0}
.suite4{ position: absolute; bottom: 0 ; left: 130px}

.triple1{position: absolute; top: 0 ; right: 175px}
.triple2{position: absolute; top: 0 ; right: 0}
.triple3{position: absolute; bottom: 0 ; right: 0}

.title{color:#DC1E35 }
.imgmanhatan{width: 980px; height: 160px;}
.imgmanhatan img{ margin-right: 10px; margin-bottom: 10px; }

.espacio{display: inline-block; width: 100px;}

.imgeventos img{ margin-right: 6px; margin-bottom: 10px}

.fotosyvideos{ width: 980px; height: 418px; margin-top: 28px; position: relative;}

.f1{display: block;position: absolute; top: 0; left: 0}
.f2{display: block;position: absolute; top: 138px; left: 0}
.f3{display: block;position: absolute; top: 138px; left: 98px}
.f4{display: block;position: absolute; top: 284px; left: 0}
.f5{display: block;position: absolute; bottom: 0; left: 0}
.f6{display: block;position: absolute; top: 0; left: 254px}
.f7{display: block;position: absolute; top: 80px; left: 254px}
.f8{display: block;position: absolute; top: 227px; left: 254px}
.f9{display: block;position: absolute; bottom: 0; left: 154px}
.f10{display: block;position: absolute; bottom: 0; left: 402px}
.f11{display: block;position: absolute; top: 0; left:522px}
.f12{display: block;position: absolute; top: 277px; left:522px}
.f13{display: block;position: absolute; top: 277px; left:697px}
.f14{display: block;position: absolute; top: 277px; left:773px}
.f15{display: block;position: absolute; top: 277px; left:910px}
.f16{display: block;position: absolute; bottom: 0; right: 0}


.actividades{width: 50%; float: left;}
.servicios{width: 50%; float: right;}












